Activity log for bug #925421

Date Who What changed Old value New value Message
2012-02-02 11:47:49 Sebastien Bacher bug added bug
2012-02-02 11:48:00 Sebastien Bacher tags 5.2-rc1
2012-02-02 11:51:29 Didier Roche bug task added unity
2012-02-02 11:51:52 Didier Roche bug task added unity-distro-priority
2012-02-02 11:52:09 Didier Roche unity-distro-priority: status New Fix Committed
2012-02-02 11:52:19 Didier Roche unity-distro-priority: importance Undecided High
2012-02-02 11:52:21 Didier Roche unity: importance Undecided High
2012-02-02 11:52:24 Didier Roche unity (Ubuntu): importance Undecided High
2012-02-02 12:08:30 Hernando Torque bug added subscriber Hernando Torque
2012-02-20 02:33:22 Tim Penhey tags 5.2-rc1 5.2-rc1 distro-priority
2012-02-29 04:05:33 Tim Penhey unity: status New Triaged
2012-03-21 00:42:19 Brandon Schaefer unity: assignee Brandon Schaefer (brandontschaefer)
2012-03-21 00:42:22 Brandon Schaefer unity (Ubuntu): assignee Brandon Schaefer (brandontschaefer)
2012-03-22 03:23:07 Brandon Schaefer unity: status Triaged In Progress
2012-03-22 03:23:11 Brandon Schaefer unity (Ubuntu): status New In Progress
2012-05-16 23:15:41 Thomas Bushnell, BSG bug added subscriber Goobuntu Team
2012-05-29 20:47:31 Marco Trevisan (Treviño) unity: assignee Brandon Schaefer (brandontschaefer) Marco Trevisan (Treviño) (3v1n0)
2012-05-29 20:47:33 Marco Trevisan (Treviño) unity (Ubuntu): assignee Brandon Schaefer (brandontschaefer) Marco Trevisan (Treviño) (3v1n0)
2012-05-29 20:47:34 Marco Trevisan (Treviño) unity: status In Progress Fix Committed
2012-05-29 20:47:37 Marco Trevisan (Treviño) unity (Ubuntu): status In Progress Fix Committed
2012-05-29 20:47:44 Marco Trevisan (Treviño) unity: milestone 5.14.0
2012-05-29 20:48:35 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/missing-launcher-icon-fix-5.0
2012-05-29 20:49:06 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/quick-app-reopen-icon-fix
2012-06-06 09:59:43 Łukasz Zemczak unity (Ubuntu): status Fix Committed Fix Released
2012-06-06 09:59:48 Łukasz Zemczak unity: status Fix Committed Fix Released
2012-06-06 09:59:56 Łukasz Zemczak unity-distro-priority: status Fix Committed Fix Released
2012-06-12 08:20:03 Sebastien Bacher unity: status Fix Released Triaged
2012-06-12 08:20:08 Sebastien Bacher unity (Ubuntu): status Fix Released Triaged
2012-06-12 08:20:13 Sebastien Bacher unity-distro-priority: status Fix Released Fix Committed
2012-06-12 13:46:02 Michael Nagel description Using 5.2rc1: - start something (let's say gedit) from the dash - right click on the launcher icon and pick "lock to launcher" - close it - click on the launcher icon - right click on the launcher icon and pick "unlock from launcher" the icon sometimes is dropped from the launcher (it doesn't happen every time) while the program is still running WORKAROUND: to temporarily fix the problem without loggin out/resarting and losing all program state, one can run "xkill" and click the unity launcher. it will respawn and the "lost" applications will reappear... Using 5.2rc1: - start something (let's say gedit) from the dash - right click on the launcher icon and pick "lock to launcher" - close it - click on the launcher icon - right click on the launcher icon and pick "unlock from launcher" the icon sometimes is dropped from the launcher (it doesn't happen every time) while the program is still running
2012-06-12 20:16:09 Etienne Goyer bug added subscriber Etienne Goyer
2012-06-13 02:27:49 Marco Trevisan (Treviño) bug task added bamf
2012-06-13 02:28:00 Marco Trevisan (Treviño) bamf: status New In Progress
2012-06-13 02:28:02 Marco Trevisan (Treviño) bamf: assignee Marco Trevisan (Treviño) (3v1n0)
2012-06-13 02:28:06 Marco Trevisan (Treviño) unity: status Triaged In Progress
2012-06-13 02:28:10 Marco Trevisan (Treviño) unity (Ubuntu): status Triaged In Progress
2012-06-13 02:30:45 Marco Trevisan (Treviño) branch linked lp:~3v1n0/bamf/libbamf-sticky-proxy-keep-alive
2012-06-13 02:31:00 Marco Trevisan (Treviño) branch unlinked lp:~3v1n0/bamf/libbamf-sticky-proxy-keep-alive
2012-06-13 02:31:12 Marco Trevisan (Treviño) bug task deleted bamf
2012-06-13 07:05:48 Michael Nagel bug added subscriber Michael Nagel
2012-06-13 14:35:07 Marco Trevisan (Treviño) branch linked lp:~3v1n0/bamf/libbamf-avoid-closed-views
2012-06-13 14:35:12 Marco Trevisan (Treviño) unity: status In Progress Fix Committed
2012-06-13 14:35:16 Marco Trevisan (Treviño) unity (Ubuntu): status In Progress Fix Committed
2012-06-13 14:35:25 Marco Trevisan (Treviño) bug task added bamf
2012-06-13 14:35:32 Marco Trevisan (Treviño) bamf: status New In Progress
2012-06-13 14:35:34 Marco Trevisan (Treviño) bamf: assignee Marco Trevisan (Treviño) (3v1n0)
2012-06-13 14:35:37 Marco Trevisan (Treviño) bamf: importance Undecided High
2012-06-13 15:08:51 MarioQuartz bug added subscriber MarioQuartz
2012-06-14 16:48:45 Launchpad Janitor bamf (Ubuntu): status New Confirmed
2012-06-20 18:49:15 Launchpad Janitor branch linked lp:~sil2100/bamf/precise_SRU_pre
2012-06-22 10:19:42 Łukasz Zemczak description WORKAROUND: to temporarily fix the problem without loggin out/resarting and losing all program state, one can run "xkill" and click the unity launcher. it will respawn and the "lost" applications will reappear... Using 5.2rc1: - start something (let's say gedit) from the dash - right click on the launcher icon and pick "lock to launcher" - close it - click on the launcher icon - right click on the launcher icon and pick "unlock from launcher" the icon sometimes is dropped from the launcher (it doesn't happen every time) while the program is still running [Test Case] 1. Start something (let's say gedit) from the dash 2. Right click on the launcher icon and pick "lock to launcher" 3. Close it 4. Click on the launcher icon 5. Right click on the launcher icon and pick "unlock from launcher" -> Verify that the application icon is still visible while the application is running Try multiple times to confirm that the behavior is correct every time. [Regression Potential] Original description: WORKAROUND: to temporarily fix the problem without loggin out/resarting and losing all program state, one can run "xkill" and click the unity launcher. it will respawn and the "lost" applications will reappear... Using 5.2rc1: - start something (let's say gedit) from the dash - right click on the launcher icon and pick "lock to launcher" - close it - click on the launcher icon - right click on the launcher icon and pick "unlock from launcher" the icon sometimes is dropped from the launcher (it doesn't happen every time) while the program is still running
2012-06-23 16:12:18 Marco Trevisan (Treviño) bamf: status In Progress Fix Committed
2012-06-23 16:12:23 Marco Trevisan (Treviño) bamf (Ubuntu): status Confirmed Fix Committed
2012-06-23 16:12:26 Marco Trevisan (Treviño) bamf (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2012-06-23 16:12:51 Marco Trevisan (Treviño) nominated for series unity/6.0
2012-06-23 16:12:51 Marco Trevisan (Treviño) bug task added unity/6.0
2012-06-23 16:12:58 Marco Trevisan (Treviño) unity/6.0: status New Fix Committed
2012-06-23 16:13:01 Marco Trevisan (Treviño) unity/6.0: milestone 6.0
2012-06-23 16:13:04 Marco Trevisan (Treviño) unity/6.0: importance Undecided High
2012-06-23 16:13:07 Marco Trevisan (Treviño) unity/6.0: assignee Marco Trevisan (Treviño) (3v1n0)
2012-06-25 09:03:03 Launchpad Janitor branch linked lp:ubuntu/bamf
2012-06-25 09:05:32 Launchpad Janitor bamf (Ubuntu): status Fix Committed Fix Released
2012-06-28 15:30:04 Brian Murray nominated for series Ubuntu Precise
2012-06-28 15:30:04 Brian Murray bug task added unity (Ubuntu Precise)
2012-06-28 15:30:04 Brian Murray bug task added bamf (Ubuntu Precise)
2012-06-28 15:45:47 Łukasz Zemczak description [Test Case] 1. Start something (let's say gedit) from the dash 2. Right click on the launcher icon and pick "lock to launcher" 3. Close it 4. Click on the launcher icon 5. Right click on the launcher icon and pick "unlock from launcher" -> Verify that the application icon is still visible while the application is running Try multiple times to confirm that the behavior is correct every time. [Regression Potential] Original description: WORKAROUND: to temporarily fix the problem without loggin out/resarting and losing all program state, one can run "xkill" and click the unity launcher. it will respawn and the "lost" applications will reappear... Using 5.2rc1: - start something (let's say gedit) from the dash - right click on the launcher icon and pick "lock to launcher" - close it - click on the launcher icon - right click on the launcher icon and pick "unlock from launcher" the icon sometimes is dropped from the launcher (it doesn't happen every time) while the program is still running [Test Case] 1. Start something (let's say gedit) from the dash 2. Right click on the launcher icon and pick "lock to launcher" 3. Close it 4. Click on the launcher icon 5. Right click on the launcher icon and pick "unlock from launcher"    -> Verify that the application icon is still visible while the application is running Try multiple times to confirm that the behavior is correct every time. [Regression Potential] Broken indication of open/closed applications. Missing icons in Launcher. Original description: WORKAROUND: to temporarily fix the problem without loggin out/resarting and losing all program state, one can run "xkill" and click the unity launcher. it will respawn and the "lost" applications will reappear... Using 5.2rc1: - start something (let's say gedit) from the dash - right click on the launcher icon and pick "lock to launcher" - close it - click on the launcher icon - right click on the launcher icon and pick "unlock from launcher" the icon sometimes is dropped from the launcher (it doesn't happen every time) while the program is still running
2012-06-28 15:45:51 Sebastien Bacher unity (Ubuntu Precise): status New In Progress
2012-06-28 15:45:55 Sebastien Bacher bamf (Ubuntu Precise): importance Undecided High
2012-06-28 15:45:58 Sebastien Bacher unity (Ubuntu Precise): importance Undecided High
2012-06-28 15:46:03 Sebastien Bacher bamf (Ubuntu): importance Undecided High
2012-06-28 15:46:18 Sebastien Bacher bamf (Ubuntu Precise): status New In Progress
2012-06-28 15:52:31 Brian Murray bamf (Ubuntu Precise): status In Progress Fix Committed
2012-06-28 15:52:35 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2012-06-28 15:52:37 Brian Murray bug added subscriber SRU Verification
2012-06-28 15:52:40 Brian Murray tags 5.2-rc1 distro-priority 5.2-rc1 distro-priority verification-needed
2012-07-04 13:34:45 Sebastien Bacher tags 5.2-rc1 distro-priority verification-needed 5.2-rc1 distro-priority verification-done
2012-07-04 14:42:49 Launchpad Janitor branch linked lp:~sil2100/bamf/ubuntu_quantal
2012-07-08 14:28:25 Janne Uusitalo bug added subscriber Janne Uusitalo
2012-07-09 19:18:09 Launchpad Janitor bamf (Ubuntu Precise): status Fix Committed Fix Released
2012-07-11 01:39:44 Daniel van Vugt unity/6.0: status Fix Committed Fix Released
2012-07-18 01:13:05 Andre bug added subscriber Andre
2012-07-26 04:04:45 Daniel van Vugt unity: status Fix Committed Fix Released
2012-07-27 00:39:39 Marco Trevisan (Treviño) bamf: status Fix Committed Fix Released
2012-07-27 00:40:04 Marco Trevisan (Treviño) bamf: status Fix Released Fix Committed
2012-07-28 17:19:55 Pedro Peixoto bug added subscriber Pedro Peixoto
2012-11-14 11:00:14 Timo Jyrinki bamf (Ubuntu Quantal): status New Fix Released
2012-11-14 11:01:14 Timo Jyrinki nominated for series unity/5.0
2012-11-14 11:01:14 Timo Jyrinki bug task added unity/5.0
2012-11-14 11:02:05 Timo Jyrinki unity/5.0: assignee Marco Trevisan (Treviño) (3v1n0)
2012-11-14 11:03:20 Timo Jyrinki unity/5.0: importance Undecided High
2012-11-14 11:03:20 Timo Jyrinki unity/5.0: status New Triaged
2012-11-14 11:03:20 Timo Jyrinki unity/5.0: milestone 5.20.0
2012-11-15 08:47:59 Timo Jyrinki unity (Ubuntu Precise): assignee Timo Jyrinki (timo-jyrinki)
2012-11-15 08:49:22 Timo Jyrinki unity (Ubuntu Precise): assignee Timo Jyrinki (timo-jyrinki)
2012-11-15 08:49:40 Timo Jyrinki nominated for series bamf/0.2
2012-11-15 08:49:40 Timo Jyrinki bug task added bamf/0.2
2012-11-15 08:52:44 Timo Jyrinki bamf/0.2: importance Undecided High
2012-11-15 08:52:44 Timo Jyrinki bamf/0.2: status New Fix Released
2012-11-15 08:53:02 Timo Jyrinki bamf: status Fix Committed Fix Released
2012-11-22 05:58:52 Launchpad Janitor branch linked lp:~timo-jyrinki/bamf/ubuntu-0.2.124
2013-02-16 16:32:14 Michael Nagel removed subscriber Michael Nagel
2013-03-02 08:55:16 Harry Bear bug added subscriber Harry Bear
2013-04-12 08:33:07 Timo Jyrinki unity/5.0: milestone 5.20.0 5.22.0
2013-07-11 06:06:01 Timo Jyrinki unity/5.0: milestone 5.22.0 5.24.0
2013-07-11 06:08:28 Timo Jyrinki unity/5.0: milestone 5.24.0
2013-07-11 06:08:42 Timo Jyrinki unity/5.0: status Triaged Fix Released
2013-07-11 06:08:59 Timo Jyrinki unity (Ubuntu): status Fix Committed Fix Released
2013-07-11 06:09:12 Timo Jyrinki unity (Ubuntu Precise): status In Progress Fix Released
2018-03-25 11:44:38 Hernando Torque removed subscriber Hernando Torque